<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="work3_css.css">
</head>
<body>
<div class="container">
    <div class="top">
        <a class="link" href="#">
                <p class="milan">
                    MILAN
                </p>
                <p class="holidays">
                    HOLIDAYS
                </p>
        </a>
        <div class="contacts">
            <p>
                tours@milanoholidays.com
            </p>
            <p>
                +39 338 709 0880
            </p>
        </div>
    </div>

    <div class="content">


        <a class="block-link" href="#">
            <div class="block-photo">
                <div class="trans">
                    <div class="trans-photo">
                        <img class="photo" src="Layer-21.png">
                    </div>
                    <div class="add-block">
                        <div class="text-block">
                            <div class="text1-block">
                                <p class="font1">from</p>
                                <p class="font2">50 &euro;</p>
                            </div>
                            <div class="text2-block">
                                View details&nbsp;&nbsp;&nbsp;&gt;

                            </div>
                        </div>

                    </div>
                </div>
                <p class="capture">Shopping Tours</p>
            </div>
        </a>


        <a class="block-link" href="#">
            <div class="block-photo">
                <div class="trans">
                    <div class="trans-photo">
                        <img class="photo" src="Layer-22.png">
                    </div>
                    <div class="add-block">
                        <div class="text-block">
                            <div class="text1-block">
                                <p class="font1">from</p>
                                <p class="font2">50 &euro;</p>
                            </div>
                            <div class="text2-block">
                                View details&nbsp;&nbsp;&nbsp;&gt;

                            </div>
                        </div>

                    </div>
                </div>
                <p class="capture">Sightseeing Tours</p>
            </div>
        </a>


        <a class="block-link" href="#">
            <div class="block-photo">
                <div class="trans">
                    <div class="trans-photo">
                        <img class="photo" src="Layer-23.png">
                    </div>
                    <div class="add-block">
                        <div class="text-block">
                            <div class="text1-block">
                                <p class="font1">from</p>
                                <p class="font2">50 &euro;</p>
                            </div>
                            <div class="text2-block">
                                View details&nbsp;&nbsp;&nbsp;&gt;

                            </div>
                        </div>

                    </div>
                </div>
                <p class="capture">Food Tours</p>
            </div>
        </a>


        <a class="block-link" href="#">
            <div class="block-photo">
                <div class="trans">
                    <div class="trans-photo">
                        <img class="photo" src="Layer-24.png">
                    </div>
                    <div class="add-block">
                        <div class="text-block">
                            <div class="text1-block">
                                <p class="font1">from</p>
                                <p class="font2">50 &euro;</p>
                            </div>
                            <div class="text2-block">
                                View details&nbsp;&nbsp;&nbsp;&gt;

                            </div>
                        </div>

                    </div>
                </div>
                <p class="capture">Bars &amp; Nightlife</p>
            </div>
        </a>



        <a class="block-link" href="#">
            <div class="block-photo">
                <div class="trans">
                    <div class="trans-photo">
                        <img class="photo" src="Layer-25.png">
                    </div>
                    <div class="add-block">
                        <div class="text-block">
                            <div class="text1-block">
                                <p class="font1">from</p>
                                <p class="font2">50 &euro;</p>
                            </div>
                            <div class="text2-block">
                                View details&nbsp;&nbsp;&nbsp;&gt;

                            </div>
                        </div>

                    </div>
                </div>
                <p class="capture">Art &amp; Architecture</p>
            </div>
        </a>


        <a class="block-link" href="#">
            <div class="block-photo">
                <div class="trans">
                    <div class="trans-photo">
                        <img class="photo" src="Layer-26.png">
                    </div>
                    <div class="add-block">
                        <div class="text-block">
                            <div class="text1-block">
                                <p class="font1">from</p>
                                <p class="font2">50 &euro;</p>
                            </div>
                            <div class="text2-block">
                                View details&nbsp;&nbsp;&nbsp;&gt;

                            </div>
                        </div>

                    </div>
                </div>
                <p class="capture">Walking Tours</p>
            </div>
        </a>
    </div>
    <p class="footer">
        &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
    </p>





</div>
</body>
</html>